Pular para o conteúdo principal
GET
/
cms
/
domains
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/cms/domains/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "correctCname": "<string>",
      "created": "2023-11-07T05:31:56Z",
      "domain": "<string>",
      "id": "<string>",
      "isResolving": true,
      "isSslEnabled": true,
      "isSslOnly": true,
      "isUsedForBlogPost": true,
      "isUsedForEmail": true,
      "isUsedForKnowledge": true,
      "isUsedForLandingPage": true,
      "isUsedForSitePage": true,
      "manuallyMarkedAsResolving": true,
      "primaryBlogPost": true,
      "primaryEmail": true,
      "primaryKnowledge": true,
      "primaryLandingPage": true,
      "primarySitePage": true,
      "secondaryToDomain": "<string>",
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.

archived
boolean

Se apenas os resultados que foram arquivados devem ser retornados.

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

O número máximo de resultados a serem exibidos por página.

sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

Resposta

successful operation

results
object[]
obrigatório

Os resultados da consulta.

total
integer<int32>
obrigatório

O número de resultados disponíveis.

paging
object
Last modified on May 27, 2026